<MissionLocationTemplate.AsteroidMiningClaim_Nyx __id="19a0ed47-9344-476b-8385-252a09eed59e" __path="libs/foundry/records/missiondata/pu_locations/templates/system/landingzones/asteroidminingclaim_nyx.xml" __type="MissionLocationTemplate">
  <locationData __type="MissionLocationData">
    <aiSpawnTags __type="TagList">
      <tags />
    </aiSpawnTags>
    <autoSpawnSettings />
    <consumesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags />
    </consumesTags>
    <generalTags __type="MissionLocationTags">
      <tags f00b6f01-7245-437d-9c41-da6a00e2df43="f00b6f01-7245-437d-9c41-da6a00e2df43" />
    </generalTags>
    <missionLimits>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="e604ed9c-c969-46b3-9667-ae6dc8e38994">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
    </missionLimits>
    <missionModules />
    <producesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags />
    </producesTags>
    <stringVariants __type="MissionStringVariants">
      <variants />
    </stringVariants>
  </locationData>
</MissionLocationTemplate.AsteroidMiningClaim_Nyx>